* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial;
}
body {
  background: linear-gradient(135deg, #070707, #130000, #230000);
  min-height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.bg-animation {
  position: fixed;
  width: 150%;
  height: 150%;
  background: radial-gradient(circle, rgba(255, 0, 0, 0.18), transparent 60%);
  animation: rotate 18s linear infinite;
}
@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}
.container {
  position: relative;
  z-index: 10;
  text-align: center;
  width: 90%;
  max-width: 1200px;
}
.logo {
  width: 300px;
  max-width: 90%;
  filter: drop-shadow(0 0 30px red);
  animation: float 3s infinite;
  border-radius:10px;
  margin-bottom:25px;
}
@keyframes float {
  50% {
    transform: translateY(-12px);
  }
}
.badge {
  display: inline-block;
  padding: 12px 30px;
  background: #ff2020;
  border-radius: 40px;
  margin-top: 25px;
  font-weight: bold;
  box-shadow: 0 0 25px red;
}
h1 {
  font-size: 72px;
  text-shadow: 0 0 20px red, 0 0 60px red;
  animation: pulse 2s infinite;
}
@keyframes pulse {
  50% {
    transform: scale(1.05);
  }
}
.subtitle {
  margin-top: 20px;
  font-size: 22px;
}
.cards {
  display: flex;
  gap: 25px;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 45px;
}
.card {
  padding: 25px;
  width: 240px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.08);
  backdrop-filter: blur(12px);
  transition: 0.4s;
}
.card:hover {
  transform: translateY(-12px);
  box-shadow: 0 0 30px red;
}
.notify-btn {
  display: inline-block;
  margin-top: 45px;
  padding: 18px 60px;
  background: linear-gradient(90deg, red, #ff4b4b);
  border-radius: 60px;
}
.contact {
  margin-top: 50px;
  display: flex;
  gap: 30px;
  justify-content: center;
  flex-wrap: wrap;
}
.footer {
  margin-top: 40px;
  opacity: 0.6;
}
@media (max-width: 768px) {
html,body{
	min-height:1180px;
	overflow:scroll;
	overflow-x: hidden;
}	
	
  h1 {
    font-size: 60px;
  }
  .logo {
    width: 300px;
  }
}
